@charset "utf-8";
#wrapper {
	width: 1033px;
	margin: auto;
	float: none;
	text-align: center;
}
#header {
	width: 1033px;
	height: 344px;
}
.nav {
	height: 50px;
	width: 0%;
	visibility: visible;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	line-height: 49px;
	padding-left: 0px;
	word-spacing: 23px;
	text-transform: uppercase;
}
#navigation {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	width: 1033px;
	text-align: center;
	background-color: #015E87;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: inherit;
	top: 20px;
	max-width: 1033px;
}

#members area #button {
	width: 100px;
}
.members  {
	width: 100px;
	height: 30px;
	margin-left: 0px;
	float: right;
	display: inline-block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#Footer {
	background-color: #015E87;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	width: 1033px;
	height: 300px;
}
.footer   {
	margin-left: 15px;
	text-align: left;
	float: none;
	margin-top: 0px;

}
#facebook {
	height: 50px;
	width: 149px;
	margin-left: 16px;
	float: right;
	margin-top: -10px;
	margin-right: 9px;
}
.homepage {
	width: 320px;
	height: 550px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	border-radius: 10px;
	text-align: center;
}
#h1 {
	color: #0197bc;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#container {
	background-color: #ade7ff;
	width: 1033px;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: small;
	line-height: 15px;
}
.nav a:link {
	color: #ffffff; text-decoration: none
}
.nav a:visited {
	color: #ffffff; text-decoration: none
}
.nav a:hover {
	color: #ade7ff; text-decoration: none}
.nav a:active {
	color: #f3e216; text-decoration: none
}
.body a:link {
	color: #003cff; text-decoration: none
}
.body a:visited {
	text-decoration: none;
}
.body a:hover {
	text-decoration: none;
}
.body a:active {
	text-decoration: underline;
}
body,td,th {
	color: #FFFFFF;
}
#affho {
	margin-top: -5px;
	margin-left: 27px;
	float: left;
}
